html{
  height:100%;
}
a {
text-decoration: none;
color: #018a59;
}
a:hover {
text-decoration: underline;
}
body {
background-image:  url(../basics/back.jpg); background-repeat: repeat;
background-attachment:fixed;
text-align: left;
font-family: "Newcastle", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #282828;
margin-top: 10px;	
height: 100%;
font-size: 1.0em;
}
.feedback {
position: relative;
float: left;
width: 830px;
display: block;
padding: 10px;
font-size: 1em;
background-color: #d6f8ec; 
margin-bottom: 40px;
}
.feedback .img {
float: left;
}
.feedbackkundestart {
font-family: Arial;
font-size: 1.0em;
font-weight: bold !important;
font-style: normal;
}
.feedbackkunde {
font-family: Arial;
font-size: 0.8em;
font-weight: normal;
font-style: normal;
}
.feedbackboebel {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 0.8em;
line-height: 1.7em;
font-weight: normal;
font-style: italic;
}
h1 {
margin-top: 22px;
margin-bottom: 35px;
font-size: 2.1em;
font-weight: normal;
line-height: 1.0em;
}
h2 {
margin-top: 60px;
margin-bottom: 30px;
font-size: 1.8em;
font-weight: normal;
}
h3 {
margin-top: 50px;
margin-bottom: 20px;
font-size: 1.6em;
font-weight: normal;
line-height: 1.2em;
}
h4 {
margin-top: 25px;
margin-bottom: 5px;
font-size: 1.4em;
font-weight: normal;
}
h5 {
margin-top: 20px;
margin-bottom: 5px;
font-size: 1.2em;
font-weight: bold;
display: block;
border-width: 0px 0px 1px 0px;
border-style: dashed;
border-color: #333;
}
h6 {
margin-top: 20px;
margin-bottom: 5px;
font-size: 1.2em;
font-weight: normal;
display: block;
border-width: 0px 0px 1px 0px;
border-style: dashed;
border-color: #333;
}
.preis {
width: 100px; 
height: 24px; 
position: absolute; 
margin: -8px 0px 0px 415px; 
background-color: #ccc;
font-size: 17px;
font-weight: bold;
padding: 8px 10px 4px 0px;
text-align: right;
}
.klein {
font-size: 12px;
line-height: 14px;
}

.fortschritt_rahmen {
width: 436px; 
height: 40px; 
position: absolute; 
margin: -40px 0px 0px 210px;
}

.fortschritt_text {
color: #fff;
width: 405px; 
height: 20px;  
float: left; 
margin: 0px 0px 0px 0px;
}

.fortschritt_off {
font-size: 15px;
background-color: #c8c8c8;
width: 106px;
padding: 1px;
height: 17px;
float: left;
margin: 0px 0px 0px 1px;
}

.fortschritt_on {
font-size: 15px;
background-color: #fff;
width: 106px;
padding: 1px;
height: 17px;
float: left;
margin: 0px 0px 0px 1px;
}

.proteile a {
display: block;
float: left;
padding: 3px 10px;
background-color: #F5F5F5;
margin-right: 5px;
font-size: 18px;
}

.proteile a:hover {
background-color: #E6E6E6;
text-decoration: none;
}
.proteileaktiv a {
display: block;
float: left;
padding: 3px 10px;
margin-right: 5px;
font-size: 18px;	
background-color: #02A76D;
color: #fff;
}
.proteileaktiv a:hover {
text-decoration: none;
}



.gross1 {
font-size: 1.5em;
}
.gross2 {
font-size: 1.2em;
}
.text_bild {
display: block; width: 100%; float: left;
margin-bottom: 10px;
overflow: hidden;
}
ul {
padding-left: 15px;
margin: 15px 0px 20px 0px;
list-style-type: square;
}
li {
margin-bottom: 4px;
}
p {
margin: 10px 0px;
padding: 0px;
}
.oton {
font-family: "Courier New", Courier, monospace;
font-size: 0.9em;
line-height: 1em;
}
#wrapper {
margin: auto;
width: 950px;
background-image: url(../basics/background-global.pngxxx);
background-repeat: repeat;
min-height:100%;
height:100%;
}
#adresse {
position: relative;
width: 950px;
text-align: right;
height: 25px;
float: right;
font-size: 0.9em;
color: #fff;
}
#hauptbereich {
position: relative;
width: 915px;
text-align: left;
float: left;
margin-left: 45px;
margin-bottom: -2px;
}
#streifen {
width: 45px;
margin-top: 30px;
height: 800px;
background-image: url(../basics/internetmetzgerei.png);
background-repeat: no-repeat;
float: left;
}
#content {
position: static;
width: 905px;
float: left;
margin-top: 0px;
top: 0px;
}
#header {
position: static;
display: block;
height: 182px;
width: 905px;
background-image: url(../basics/metzgerei-boebel-head.jpg);
background-repeat: no-repeat;
top: 20px;
}
#feedbackdiv {
display: block;
padding: 10px;
font-size: 1em;
background-color: #d6f8ec; 
margin-bottom: 40px;
}
.kasten {
float: right; 
width: 200px; 
padding: 0px 0px 0px 25px; 
background-color: #d6f8ec; 
margin: 0px 0px 0px 50px; 
text-align: left; 
border-style: dotted;
border-width: 0px 0px 2px 2px; 
border-color: #00a76c;
}
.kastenblanko {
float: right; 
width: 200px; 
padding: 0px 0px 25px 25px; 
margin: 0px 0px 0px 50px; 
text-align: left; 
border-style: dotted;
border-width: 0px 0px 2px 2px; 
border-color: #00a76c;	
background-color: #fff;
font-size: 0.9em;
line-height: 1em;
}
#navi_oben {
color: #fff;
margin-left: 45px;
margin-bottom: 5px;
position: static;
float: left;
display: block;
height: 31px; width: 887px;
padding-left: 15px;
font-size: 0.85em;
border-width: 1px 1px 1px 1px;
border-style: solid;
border-color: #666;
background-image: url(../basics/back-oben.png);
background-repeat:repeat;
}
#navi_oben a {
color: #fff;
text-decoration: none;
}
#navi_oben a:hover {
text-decoration: underline;
}
#navi_oben .formular {
padding: 3px;
border-style: dotted; border-color: #000; border-width: 1px;
margin: 4px 0px 0px 150px;
}
#navi_oben .button {
background-color: #00A76C;
color: #fff;
border-style: dotted; border-color: #000; border-width: 1px;
padding: 3px;
}
#navi_oben .trenner {
padding: 0px 2px;
}
#navi_oben input[type=text]:focus {
background-color: #00A76C;
color: #fff;
border-width: 1px; border-style: dashed;
}
#headergalerie {
width: 850px;
display: block;
float: left;
margin: 10px 0px 30px 0px;
border-width: 0px 0px 0px 0px;
border-style: solid;
border-color: #00a76c;
}
#headergalerie .bild {
display: block;
float: left;
/* Abstand um das Bild herum: */
margin: 0px 10px 0px 0px;
border-width: 10px 10px 10px 0px;
border-style: solid;
border-color: #fff;
height: 150px;
min-height: 135px;
overflow: hidden;
}
#headergalerie .bild p { /* Bildunterschrift */
padding: 1px 1px;
margin: 0px;
background-color: #CCC;
font-size: 0.9em;
width: 148px;
line-height: 1.1em;
height: 100%;
margin-bottom: 0px;
}
.bildtext {
font-size: 0.9em;	
padding: 2px 2px;
display: block;
width: 146px;
background-color: #CCC;
line-height: 1.0em;
height: 100%;
text-decoration: none;
color: #000;
}
.artikel_detailspalten {
display: block;
float: left;
background-color: #E6E6E6;
padding: 2px 8px 2px 8px;
font-size: 1.0em;
border-width: 1px;
border-color: #969696;
border-style: dotted;
margin-right: 5px;
}
#artikel_meinung {
margin-top: 20px; display: block; float: left; padding:0px; width: 250px; clear: left;
}
#artikel_meinung img {
margin-right: 10px;
padding-bottom: 190px;
float: left;
}
#artikel_meinung a {
display: block;
margin: 6px 0px;
}

#headergalerie img { border: 0px; display: block;}

#headergalerie .bild1 {float: left;
/* Abstand um das Bild herum: */
margin: 0px 0px 0px 0px;
display: block;
}
#spalten {
width: 905px;
background-color:#ddd;
}
#splinks {
float: left;
display: block;
height: 200px; 
width: 10px;
position: static;
top: 0px;
padding: 0px;
min-height:100%;
height:100%;
background-color: #00a76c;
}
#sprechts {
float: left;
display: block;
width: 725px;
position: static;
top: 0px;
left: 0px;
top: 20px;
padding: 0px;
}
#navigation {
width: 15px;
height:500px;
}
#inhalt {
width: 845px;
float: left;
display: block;	
padding: 25px;
font-size: 1.0em;
line-height: 1.3em;
background-color: #fff;
}
#fuss {
width: 845px;
padding: 10px 25px 10px 25px;
display: block;
text-align: left;
height: 100px;
float: left;
background-color: #00a76c;
color: #fff !important;
}
#fuss .spalten {
width: 280px;
display: block;
float: left;
}
#fuss a {
color: #fff;
text-decoration: underline;
}
#inhalt .spalten {
width: 350px;
display: block;
float: left;
}
#navi_haupt {
color: #fff;
position: static;
float: left;
display: block;
height: 23px; width: 895px;
background-color:#00a76c;
padding: 15px 0px 0px 0px;
font-family: "Newcastle", Arial, Helvetica, sans-serif;
font-size: 1.0em;
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #47cf9f;
}
#hauptnav, #hauptnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#hauptnav a {
	text-decoration: none;
	color: #fff;
	display: block;
}
#hauptnav a:hover {
	text-decoration: none;
	color: #fff;
	display: block;
}
#hauptnav .active a, #hauptnav .active a:hover {
	text-decoration: none;
	color: #fff;
	display: block;
	border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: #fff;
	font-weight: bold;
}
#hauptnav .active  {
	display: block;
	font-weight: bold;
	border-width: 0px 1px 0px 0px;
    border-style: solid;
    border-color: #fff;	
}

#hauptnav li {
	float: left;
	border-width: 0px 1px 0px 0px;
    border-style: solid;
    border-color: #fff;	
	padding: 0px 7px;	
}
#hauptnav li ul  {
	background-color: #47cf9f;
	left: 0px;
	padding: 1px 3px;
	width: 130px;
	position: absolute;
	display: block;
	float: left;
	left: -999em;
}
#hauptnav li ul a  {

	font-size: 0.95em;
	left: 0px;
	background-color: #00a76c;
	padding: 1px 3px;
	width: 120px;
	position: relative;
	display: block;
	float: left;
}
#hauptnav li ul a:hover  {
    font-size: 0.95em;
	left: 0px;
	background-color: #30ce96;
	padding: 1px 3px;
	position: relative;
	display: block;
	float: left;
}

#hauptnav li:hover ul {
	left: auto;
}
#hauptnav li:hover ul, #hauptnav li.sfhover ul {
	font-size: 0.9em;
	left: auto;
	background-color: #00a76c;	
}
#hauptbereiche, #hauptbereiche ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#hauptbereiche a {
	text-decoration: none;
	color: #fff;
	display: block;
	background-color: #00a86b;
	padding: 8px 0px;
	width: 149px;
	font-weight: normal;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	border-width: 0px;
	border-bottom-width: 2px;
	border-top-width: 2px;	
	border-color: #00a86b;
	border-style: solid;
	margin-right: 2px;
	text-align: center;
}

#hauptbereiche .bbn a {
background-color: #CD291E;
position: relative;
 text-shadow: 1px 1px 3px #000000;
}
#hauptbereiche .bbn a:before {
content: 'Neu!';
font-style: italic; 
position: absolute;
top: -30px;
right: -10px;
background-color: #CD291E;
padding: 2px 7px;
border-radius: 20px 20px 20px 0px;
 box-shadow: 2px 2px 6px rgba(255,255,255,0.6);
    transform: rotate(-13deg);
}


#hauptbereiche .active a, #hauptbereiche .active a:hover  {
	border-width: 0px;
	border-bottom-width: 5px;
	padding: 5px 0px;
	border-top-width: 5px;	
	border-color: #fff;
	border-style: solid;
}
#hauptbereiche a:hover {
	border-color: #fff;
	text-decoration: none;
	color: #fff;
	display: block;
}

#hauptbereiche li {
	float: left;
	padding: 0px 0px;	
}
#hauptbereiche li ul  {
	background-color: #47cf9f;
	left: 0px;
	padding: 1px 2px;
	width: 130px;
	position: absolute;
	display: block;
	float: left;
	left: -999em;
}
#hauptbereiche li ul a  {

	font-size: 0.95em;
	left: 0px;
	background-color: #00a76c;
	padding: 1px 3px;
	width: 120px;
	position: relative;
	display: block;
	float: left;
}
#hauptbereiche li ul a:hover  {
    font-size: 0.95em;
	left: 0px;
	background-color: #30ce96;
	padding: 1px 3px;
	position: relative;
	display: block;
	float: left;
}

#hauptbereiche li:hover ul {
	left: auto;
}
#hauptbereiche li:hover ul, #hauptbereiche li.sfhover ul {
	font-size: 0.9em;
	left: auto;
	background-color: #00a76c;	
}

.pressebild {
display: block; 
float: left; 
width: 180px; 
height: 200px; 
border-width: 1px 1px 1px 1px;
border-style: dashed; 
border-color: #00a76c; 
background-color: #d6f8ec;
margin: 5px 10px 5px 0px;
text-align: center;
font-size: 0.9em;
}
.wurstkueche {
display: block; 
float: left; 
width: 250px; 
height: 500px; 
border-width: 1px 1px 1px 1px;
border-style: dashed; 
border-color: #00a76c; 
background-color: #d6f8ec;
margin: 5px 15px 15px 0px;
text-align: left;
font-size: 0.9em;
padding: 5px;
line-height: 1em;
}
.form_1, .form_2, .form_3, .suchformular {
width:280px; padding: 8px; font-size: 14px; border-width: 1px !important; border-style: dashed !important; border-color: #ccc !important; margin-bottom: 5px;
}
.form_2 {
width:100px; 
}
.form_3 {
width:80px; 
}
.suchformular {
width:150px; 
border-color: #02A76D;
}
.button {
background-color: #00A76C;
color: #fff;
border-style: dotted; border-color: #000; border-width: 1px;
padding: 3px;
}
.mehrspaltig {
-moz-column-gap: 1em;
-webkit-column-gap: 1em;
column-gap: 1em;
-moz-column-count: 3;
-webkit-column-count: 3;
column-count: 3;
-moz-column-rule: 0px dotted #999;
-webkit-column-rule: 0px solid #999;
column-rule: 0px solid #999;
border: 0px solid #ddd;
padding: .5em;
}
.zusatzbereich {
background-image: url(../basics/extrabutton.png); background-repeat: no-repeat; #000; color: #fff; width: 100px; height: 18px; padding: 3px 3px 3px 15px; display: block;"
}
.zusatzbereichoff {
background-image: url(../basics/extrabutton-off.png); background-repeat: no-repeat; #000; color: #fff; width: 100px; height: 18px; padding: 3px 3px 3px 15px; display: block;"
}
#zusatzlinks {
width: 105px; padding-left: 857px; float: rigth; display: block; position: absolute; top: 320px;"
}
#zusatzlinks a {
color: #fff;
font-size: 0.9em;
}



